@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}

a:hover {
  opacity: 0.8;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.wrapper {
  position: relative;
}

/* =============================================================================
Image
========================================================================== */
a {
  display: block;
  cursor: pointer;
}

picture,
figure {
  display: block;
}

img {
  width: 100%;
  height: 100%;
}

/* =============================================================================
Basic style
========================================================================== */
html {
  overflow-x: clip;
}

body {
  position: relative;
  background: url(../images/main-bg.webp) no-repeat top center/cover;
  font-family: "Zen Kaku Gothic New", sans-serif;
  overflow-x: clip;
  word-break: break-all;
  scroll-behavior: smooth;
}

/*==============================================================================
Media
============================================================================= */
/*
  sp
----------------------------------------------- */
/*
  pc
----------------------------------------------- */
/*==============================================================================
Accessibility
============================================================================= */
.screen-reader-text {
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
}

/*==============================================================================
font-size
============================================================================= */
/*
	  mobile
  ----------------------------------------------- */
@media screen and (max-width: 999px) {
  html {
    font-size: 2.1333333333vw;
  }
  .header {
    max-width: 46.875rem;
    margin: 0 auto;
  }
  .main {
    max-width: 46.875rem;
    margin: 0 auto;
  }
  .footer {
    max-width: 46.875rem;
    margin: 0 auto;
  }
  p {
    font-size: 1rem;
  }
}
/*
  PC
  ----------------------------------------------- */
@media screen and (min-width: 1000px) {
  html {
    font-size: 9.3866666667px;
  }
  .header {
    max-width: 46.875rem;
    margin: 0 auto;
  }
  .main {
    max-width: 46.875rem;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
  }
  .footer {
    max-width: 46.875rem;
    margin: 0 auto;
  }
  p {
    font-size: 1rem;
  }
  .main-container {
    max-width: 46.875rem;
    margin: 0 auto;
    position: relative;
  }
  .main-wrap {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    max-width: 46.875rem;
    height: 100vh;
    margin: 0 auto;
    position: relative;
    overflow-y: scroll;
  }
}
/*==============================================================================
Header
============================================================================= */
.header {
  width: 42.9375rem;
  position: absolute;
  top: 1.75rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

/*==============================================================================
Footer
============================================================================= */
.footer {
  padding: 3.125rem 0;
  background: #472930;
}
.footer p {
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
}

/*==============================================================================
pc-logo
============================================================================= */
.pc-logo {
  width: 15.278vw;
  position: absolute;
  top: 50%;
  left: -26.25vw;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

/*==============================================================================
pc-cta
============================================================================= */
.pc-cta {
  width: 26.389vw;
  padding: 2.5vw 2.778vw 2.083vw;
  position: absolute;
  top: 50%;
  right: -31.597vw;
  background: #fff;
  border-radius: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.pc-cta--tel {
  margin-bottom: 30px;
}
.pc-cta--tel-title {
  margin-bottom: 12px;
}
.pc-cta--web {
  margin-bottom: 30px;
}
.pc-cta--web-title {
  margin-bottom: 12px;
}
@media screen and (max-width: 999px) {
  .pc-cta {
    display: none;
  }
}
.pc-cta--attention {
  padding-bottom: 1rem;
  border-bottom: 1px solid #38201b;
  cursor: pointer;
}

/*==============================================================================
kv
============================================================================= */
.kv--bg {
  background: #fff;
}

/*==============================================================================
cta
============================================================================= */
.cta {
  position: relative;
}
.cta--tel, .cta--web {
  width: 43.125rem;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  cursor: pointer;
}
.cta--tel {
  top: 29.8125rem;
}
.cta--web {
  top: 39.5rem;
}
.cta--attention {
  display: block;
  width: 39.0625rem;
  padding-bottom: 1rem;
  position: absolute;
  top: 52.3125rem;
  left: 50%;
  border-bottom: 1px solid #38201b;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  cursor: pointer;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.cta--attention:hover {
  opacity: 0.8;
}

/*==============================================================================
before-after
============================================================================= */
.before-after {
  padding: 5rem 0 6.25rem;
  background: url(../images/before-after-bg.webp) no-repeat top center/cover;
}
.before-after--main {
  margin-bottom: 2.875rem;
}
.before-after--tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.25rem;
  width: 43.125rem;
  margin: 0 auto 2.125rem;
}
.before-after--tab-ladies, .before-after--tab-mens {
  cursor: pointer;
}
.before-after--contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.before-after--slide {
  position: relative;
  overflow: hidden;
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  display: none;
}
.before-after--slide.is-active {
  display: block;
}
.before-after .before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  height: 100%;
  border-right: 0.625rem solid rgb(255, 255, 255);
  -webkit-box-shadow: 0.625rem 0 0.9375rem -0.8125rem #000;
          box-shadow: 0.625rem 0 0.9375rem -0.8125rem #000;
}
.before-after .before img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left center;
     object-position: left center;
}
.before-after .before::before {
  content: "";
  z-index: 1;
  position: absolute;
  top: 0;
  right: -2.4375rem;
  bottom: 0;
  width: 4.375rem;
  height: 4.375rem;
  margin: auto;
  background: url(../images/before-after-cursor.webp) no-repeat center/cover;
  border-radius: 50%;
  -webkit-box-shadow: 10px 0 15px -13px #000;
          box-shadow: 10px 0 15px -13px #000;
}
.before-after .slider_range {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  opacity: 0;
  cursor: col-resize;
}
.before-after--pagination {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.25rem;
  margin-top: 1.875rem;
}
.before-after--pagination-dot {
  width: 0.9375rem;
  height: 0.9375rem;
  margin: 0;
  padding: 0;
  background: #fff;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.before-after--pagination-dot.is-active {
  background: #472930;
}

/*==============================================================================
difficult
============================================================================= */
.difficult {
  margin-bottom: -2px;
}

/*==============================================================================
anxiety
============================================================================= */
.anxiety {
  margin-top: -2px;
  position: relative;
  background: #fff;
}
.anxiety--links {
  width: 43.125rem;
  position: absolute;
  top: 28.125rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.anxiety--links li:not(:last-of-type) {
  margin-bottom: 1.25rem;
}

/*==============================================================================
feature
============================================================================= */
.feature {
  padding: 2.5rem 0 7.3125rem;
  background: #F7F2E5;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(100%, rgba(247, 242, 229, 0.96)), color-stop(0%, rgb(245, 237, 225)));
  background: linear-gradient(180deg, rgba(247, 242, 229, 0.96) 100%, rgb(245, 237, 225) 0%);
}
.feature--title {
  margin-bottom: 4.375rem;
}
.feature--contents {
  width: 43.125rem;
  margin: 0 auto 7.875rem;
  padding-bottom: 4.0625rem;
  background: #fff;
  border-radius: 5rem 0 0 0;
  -webkit-box-shadow: 0 0 1.25rem rgba(215, 209, 194, 0.2);
          box-shadow: 0 0 1.25rem rgba(215, 209, 194, 0.2);
}
.feature--contents:last-of-type {
  margin-bottom: 0;
}
.feature--main {
  width: 44.375rem;
  position: relative;
  top: -2.1875rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.feature .feature01--main {
  margin-bottom: 3.125rem;
}
.feature .feature01--price-title {
  width: 24.1875rem;
  margin: 0 auto 2.625rem;
}
.feature .feature01--course {
  display: block;
  width: 38.125rem;
  margin: 0 auto 3.9375rem;
}
.feature .feature01--course:last-of-type {
  -webkit-margin-after: 3.375rem;
          margin-block-end: 3.375rem;
}
.feature .feature01--course-head {
  position: relative;
}
.feature .feature01--course-head::before, .feature .feature01--course-head::after {
  content: "";
  width: 1.625rem;
  height: 0.125rem;
  position: absolute;
  top: 5.3125rem;
  right: 1.5rem;
  background: #fff;
}
.feature .feature01--course-head::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.feature .feature01--course-head.is-open::after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.feature .feature01--course-body {
  position: relative;
  top: -0.9375rem;
}
.feature .feature01--text {
  width: 37.875rem;
  margin: 0 auto;
}

/*==============================================================================
feature03
============================================================================= */
.feature03--point-title {
  width: 38.125rem;
  margin: 3.75rem auto 2.25rem;
}
.feature03--tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  width: 38.125rem;
  margin: 0 auto;
}
.feature03--tab-ladies, .feature03--tab-mens {
  cursor: pointer;
}
.feature03--contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 38.125rem;
  margin: -2px auto 0;
}
.feature03--slide {
  display: none;
}
.feature03--slide.is-active {
  display: block;
}

/*==============================================================================
voice
============================================================================= */
.voice {
  margin-top: -2rem;
  position: relative;
}
.voice--slider {
  position: absolute;
  top: 32.9375rem;
  left: 0;
}
.voice--slider .splide__slide {
  -webkit-filter: drop-shadow(0 0 0.5rem #e3d6cf);
          filter: drop-shadow(0 0 0.5rem #e3d6cf);
}
.voice--slider .splide__pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
  bottom: -3.125rem;
}
.voice--slider .splide__pagination__page {
  width: 1.25rem;
  height: 1.25rem;
  margin: 0;
  background: #fff;
  opacity: 1;
}
.voice--slider .splide__pagination__page.is-active {
  background: #472930;
  -webkit-transform: scale(1);
          transform: scale(1);
}

/*==============================================================================
store
============================================================================= */
.store {
  padding: 5.9375rem 0 7.8125rem;
  background: #f2ede5;
}
.store--inner {
  width: 43.125rem;
  margin: 0 auto;
}
.store--title {
  margin: 0 0 5.8125rem;
}
.store--area:not(:last-of-type) {
  margin-bottom: 6.6875rem;
}
.store--area__title {
  margin-bottom: 2.3125rem;
}
.store--area__wrapper:not(:last-of-type) {
  padding-bottom: 2.1875rem;
}
.store--area__button {
  position: relative;
}
.store--area__button::before, .store--area__button::after {
  content: "";
  width: 1.625rem;
  height: 0.125rem;
  position: absolute;
  top: 50%;
  right: 3.125rem;
  background: #fff;
}
.store--area__button::before {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.store--area__button::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.store--area__button.is-open::after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.store--area__item {
  margin: 1.875rem 0 1.5625rem;
  padding: 2.25rem 3.125rem 2.5rem;
  background: #fff;
  border-radius: 0.625rem;
}
.store--area__item-title {
  margin-bottom: 1.625rem;
}
.store--area__item-img {
  margin-bottom: 2.8125rem;
}
.store--area__item-text {
  display: grid;
  grid-template-columns: 7.8125rem 1fr;
  gap: 3.4375rem;
  margin-bottom: 1.75rem;
}
.store--area__item-text:last-of-type {
  margin-bottom: 2.3125rem;
}
.store--area__item-text .head {
  color: #c57552;
  font-size: 1.875rem;
}
.store--area__item-text .body {
  color: #472930;
  font-size: 1.75rem;
  line-height: 1.5;
}
.store--area__item-text .body a {
  display: inline-block;
  width: 9.375rem;
}
.store--area__item-text .body a img {
  margin-left: 0.625rem;
  vertical-align: middle;
}

/*==============================================================================
faq
============================================================================= */
.faq {
  padding: 7.125rem 0 9rem;
  background: #fff;
}
.faq__inner {
  width: 43.125rem;
  margin: 0 auto;
}
.faq__title {
  width: 21.625rem;
  margin: 0 auto 5.125rem;
}
.faq__item {
  padding: 2.5rem 2.375rem;
  background: #faf8f4;
  border: 1px solid #472930;
  border-radius: 0.625rem;
  -webkit-box-shadow: 0 0.3125rem 0 #472930;
          box-shadow: 0 0.3125rem 0 #472930;
}
.faq__item:not(:last-of-type) {
  margin-bottom: 2.8125rem;
}
.faq__item-head {
  display: grid;
  grid-template-columns: 2.8125rem 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.8125rem;
  position: relative;
  color: #472930;
  font-size: 2rem;
  line-height: 1.5;
}
.faq__item-head picture {
  position: relative;
  top: 0.5rem;
}
.faq__item-head::before, .faq__item-head::after {
  content: "";
  width: 1.625rem;
  height: 0.125rem;
  position: absolute;
  top: 50%;
  right: 0;
  background: #472930;
}
.faq__item-head::before {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.faq__item-head::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.faq__item-head.is-open::after {
  -webkit-transform: translateY(-50%) rotate(0);
          transform: translateY(-50%) rotate(0);
}
.faq__item-body {
  display: grid;
  grid-template-columns: 2.8125rem 1fr;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 2.8125rem;
  margin-top: 2.6875rem;
  padding-top: 2.6875rem;
  border-top: 1px dotted #472930;
  color: #472930;
  font-size: 2rem;
  line-height: 1.5;
}

/*==============================================================================
modal
============================================================================= */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}
.modal.is-open {
  visibility: visible !important;
  opacity: 1;
}
.modal.is-open .modal--content {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.modal--overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(71, 41, 48, 0.9);
  cursor: pointer;
}
.modal--inner {
  max-width: 46.875rem;
  margin: 0 auto;
  position: relative;
}
.modal--content {
  position: relative;
  z-index: 1;
  width: 43.125rem;
  max-height: 50vh;
  padding: 4.8125rem 3.6875rem 4.8125rem 3.6875rem;
  background: #fff;
  border-radius: 0.625rem;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  overflow-y: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.modal--content h2 {
  -webkit-margin-after: 1.5em;
          margin-block-end: 1.5em;
  color: #38201b;
  font-size: 1.75rem;
  font-weight: 700;
}
.modal--content h3 {
  -webkit-margin-after: 0.5em;
          margin-block-end: 0.5em;
  color: #38201b;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.05em;
}
.modal--content p {
  margin-bottom: 2em;
  color: #38201b;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.modal--content p.mb-0 {
  margin-bottom: 0;
}
.modal--content small {
  font-size: 1.25rem;
}
.modal--content a {
  color: #38201b;
  font-weight: 700;
  text-decoration: underline;
}
.modal--content ul {
  margin-left: -0.625rem;
  margin-bottom: 2em;
  font-size: 1.5rem;
}
.modal--content ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.modal--content ul li::before {
  content: "・";
  font-size: 1.5rem;
}
.modal--close {
  width: 6.875rem;
  height: 6.875rem;
  margin: 0;
  padding: 0;
  position: absolute;
  top: -7.625rem;
  right: 0rem;
  background: transparent;
  border: 1px solid #fff;
  border-radius: 100vmax;
  cursor: pointer;
  z-index: 2;
}
.modal--close::before, .modal--close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2.8125rem;
  height: 2px;
  background: #fff;
}
.modal--close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.modal--close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}
.modal--button {
  display: block;
  width: 43.125rem;
  margin: 2rem auto 0;
}

@media screen and (min-width: 1000px) {
  .modal--close {
    width: 4.375rem;
    height: 4.375rem;
    top: -5rem;
  }
  .modal--close::before, .modal--close::after {
    width: 1.875rem;
  }
}
.fixed-cta {
  width: 100%;
  padding: 0.9375rem 0;
  position: fixed;
  bottom: 0;
  left: 0;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
  -webkit-box-shadow: 0 0 0.625rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 0.625rem rgba(0, 0, 0, 0.2);
}
@media screen and (min-width: 1000px) {
  .fixed-cta {
    display: none;
  }
}
.fixed-cta.is-visible {
  opacity: 1;
  visibility: visible;
}
.fixed-cta--inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.25rem;
}
.fixed-cta--tel, .fixed-cta--web {
  width: 20.9375rem;
  text-align: center;
  cursor: pointer;
}
.fixed-cta--tel p, .fixed-cta--web p {
  margin-bottom: 0.5rem;
  font-size: 1.75rem;
  font-weight: 500;
}
.fixed-cta--tel {
  color: #945232;
}
.fixed-cta--web {
  color: #38201b;
}

/*==============================================================================
Tab
============================================================================= */
.js-tab {
  cursor: pointer;
}
.js-tab .tab-on {
  display: none;
}
.js-tab .tab-off {
  display: block;
}
.js-tab.is-active .tab-on {
  display: block;
}
.js-tab.is-active .tab-off {
  display: none;
}

.js-tab-content {
  display: none;
}
.js-tab-content.is-active {
  display: block;
}

/*==============================================================================
SlideToggle
============================================================================= */
.js-slideToggle {
  cursor: pointer;
}

.js-slideToggleContent {
  overflow: hidden;
}